#!/bin/bash -f
# ****************************************************************************
# Vivado (TM) v2019.2 (64-bit)
#
# Filename    : elaborate.sh
# Simulator   : Xilinx Vivado Simulator
# Description : Script for elaborating the compiled design
#
# Generated by Vivado on Thu Feb 27 14:13:22 CET 2020
# SW Build 2708876 on Wed Nov  6 21:39:14 MST 2019
#
# Copyright 1986-2019 Xilinx, Inc. All Rights Reserved.
#
# usage: elaborate.sh
#
# ****************************************************************************
set -Eeuo pipefail
echo "xelab -wto 7def4b6b58cd49b1ba7e5c2efdf7ac27 --incr --debug typical --relax --mt 8 -L xil_defaultlib -L secureip --snapshot mux21c_Testbench_behav xil_defaultlib.mux21c_Testbench -log elaborate.log"
xelab -wto 7def4b6b58cd49b1ba7e5c2efdf7ac27 --incr --debug typical --relax --mt 8 -L xil_defaultlib -L secureip --snapshot mux21c_Testbench_behav xil_defaultlib.mux21c_Testbench -log elaborate.log

